Subject: Re: [PATCH 0/15] netdevice: Convert directly reference of netdev->priv to netdev_priv()

From: Wang Chen <[email-masked]>
Date: Wed, 27 Aug 2008 08:39:19 +0800

David Dillow said the following on 2008-8-26 23:46:
> On Tue, 2008-08-26 at 18:12 +0800, Wang Chen wrote:
>> Following patches will convert directly reference of netdev->priv to netdev_priv().
>>
>> - Patch 1/15 is the safe convert which I believe will not make "after converted " worse
>> than "before converted".
> 
> When breaking a big patch into multiple messages, please put a diffstat
> for that message above the patch -- and it'd be good to have one in the
> introduction message as well. This lets reviewers take a quick glance
> and see if code they maintain is affected, rather than having to search
> through each message to see what files it touches.
> 

Thanks Dave.
Actually, I goldbricked.
When I split patch-1/15, I didn't make new separated patches,
instead, I just copy them to separated mails, so I lost the
diffstat.

And I will be more diligent next time :)